@import url('https://fonts.googleapis.com/css?family=Titillium+Web:400,700,900&display=swap');
@font-face {font-family: "Pacifico Regular V1";
    src: url("fonts/Pacifico Regular V1.eot");
    src: url("fonts/Pacifico Regular V1.eot?#iefix") format("embedded-opentype"),
    url("fonts/Pacifico Regular V1.woff2") format("woff2"),
    url("fonts/Pacifico Regular V1.woff") format("woff"),
    url("fonts/Pacifico Regular V1.ttf") format("truetype"),
    url("fonts/Pacifico Regular V1.svg#Pacifico Regular V1") format("svg");
}

@font-face {font-family: "Text Me One";
    src: url("fonts/Text Me One.eot");
    src: url("fonts/Text Me One.eot?#iefix") format("embedded-opentype"),
    url("fonts/Text Me One.woff2") format("woff2"),
    url("fonts/Text Me One.woff") format("woff"),
    url("fonts/Text Me One.ttf") format("truetype"),
    url("fonts/Text Me One.svg#Text Me One") format("svg");
}
 .hide-elem {
	display: none;
}
body {
background-image: radial-gradient( circle farthest-corner at 10% 20%,  rgba(91,140,245,1) 0%, rgba(240,131,252,1) 79.4% );
	background-position: center;
	background-size: cover !important;
	background-attachment: fixed !important;
}
nav#main-nav {
	background-color: #000;
}
.office-info {
	background-color: #000;
	border-bottom: 0px solid #00d9df;
}
#estimated-time {
	color: #00d9df;
	font-family: "Text Me One" !important;
}
.office-info h3 {
font-family: 'Titillium Web', sans-serif;
	font-weight: bolder;
	text-transform: uppercase;
	color: #ffffff;
	font-size: 25px !important;
}
.office-info .logo img {
	width: 120px;
}
.office-info p,
.office-info a {
	color: #ffffff;
}
.payment-type {
	color: #fff;
}
#order-type #delivery-available-at {
	color: #fff;
}
.closed table tr.current_day td {
	color: #fff;
}
.closed tbody tr td,
.closed,
.closed .section-title,
.closed h4 {
	color: #fff;
}
.closed tbody {
	color: #fff;
}
#footer p,
.heading,
#footer p a {
	color: #fff;
}
#footer p a:hover {
	color: #fff;
}
#menu-items ul li #item-buttons input[type=button],
#menu ul li.active,
#halfhalf-block a,
#HalfHalf a {
	background-color: #00d9df !important;
}
.item-title {
	font-family: 'Helvetica' !important;
	font-weight: bold !important;
}
h1,
#menu-title {
	font-family: 'Titillium Web', sans-serif;
	font-weight: bolder !important;
	text-transform: uppercase;
	text-align: center;
	font-size: 20px !important;
}

#menu-items h1{
	padding: 12px !important;
	
}

a {
	font-family: "Text Me One" !important;
	font-size: 20px !important;
	color: #000;
}
a.add-half-half-bt.btn.btn-primary {} #menu-items ul li #item-buttons input[type=button]:hover,
#menu ul li:hover,
#halfhalf-block a:hover,
#HalfHalf a:hover {
	background-color: #ff4adc !important;
}
/*Mobile View*/

@media (max-width: 480px) {
	.office-info .payment-type,
	.office-info .store-info {
		text-align: center !important;
	}
	#customise-item-details #cancel {
		margin-top: 30px !important;
	}
	#order-type #delivery-available-at {
    	color: #000 !important;
    	margin-top: 15px !important;
	}	
}